#mainContent_constitNameFieldsCtrl_register_trMiddle,#mainContent_constitNameFieldsCtrl_register_trSuffix{
	display: none;
}

img#mainContent_img_perf {
    width: 200px !important;
}

#screen-selector-mini {
    display: none !important;
}

.panel {
    display: block !important;
}

.tnew-facebook-login-button {
    color: white !important;
}